### Name: sqlQuery
### Title: Query an ODBC Database
### Aliases: sqlQuery sqlGetResults
### Keywords: IO database

### ** Examples

## Not run: 
##D library(RODBC)
##D data(USArrests)
##D channel <- odbcConnect("test", "", "") # userId and password
##D sqlSave(channel, USArrests, rownames = "State", verbose = TRUE)
##D options(dec=".") # this is the default decimal point
##D ## note case of State, Murder, rape are DBMS-dependent.
##D sqlQuery(channel, "select State, Murder from USArrests where rape > 30 order by Murder")
##D odbcClose(channel)
## End(Not run)


